Re: Visad/Java 3D beta 1 problems under NT

Curtis Rueden days:
> The exception you're getting indicates that you don't have the latest
> version of VisAD on your NT machine.

I downloaded the VisAD distribution dated today and that indeed
fixed the problem.  Thanks.